DELETE FROM T_HBSS_BASEDATALIST WHERE FID=2010;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(2010,'2010_S',1,{ts'2020-04-13 11:45:27'},1,{ts'2020-04-13 11:46:34'},'1','C',0,null,0,'1',2010,'hbss_action');
 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=2020;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(2020,'2020_S',1,{ts'2020-04-13 11:46:38'},1,{ts'2020-04-13 11:46:57'},'1','C',0,null,0,'1',2020,'hbss_actiontype');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0POJ1MKDOH9J';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0POJ1MKDOH9J',2010,'zh_CN','活动',' ','活动');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0POJ1MKDOH9K';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0POJ1MKDOH9K',2010,'zh_TW','活動',' ','活動');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0POJ31A1O88V';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0POJ31A1O88V',2020,'zh_CN','活动类型',' ','活动类型');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0POJ31A1O88W';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0POJ31A1O88W',2020,'zh_TW','活動類型',' ','活動類型');